Popped my 4.0 Wii's Cherry But Problem with VC WADS

Discussion in 'Wii - Hacking' started by Miikeandratm, May 12, 2009.

  1. Miikeandratm
    OP

    Miikeandratm Newbie

    Newcomer
    7
    0
    May 9, 2009
    I managed to get the Homebrew Channel up and running, using KongsNutz' 4.0 guide.

    So after installing IOS this and that (as you can tell, I'm a Noob) all was well.

    However, I tried to install a few Virtual Console WADS (Games I own on Cart anyway) using WadInstaller.

    It installs the Wad and on the System Menu, It has the Game banner but when I select it it says something along the lines of "Can't open this channel".

    So I figure it's a region problem. I "Free the Wad" to the PAL region, but now when I select the game, instead of "Can't open this channel" it just freezes on a Black Screen and I have to hard reset. [​IMG]

    Any Ideas? Cheers.
     
  2. G2K

    G2K GBAtemp Regular

    Member
    258
    0
    Mar 23, 2009
    Canada
    Cambridge, Onatrio
    Clever title [​IMG]

    What games are you trying to install and what region are they? Did you download the WADs or make them?
     
  3. Miikeandratm
    OP

    Miikeandratm Newbie

    Newcomer
    7
    0
    May 9, 2009
    The games were Donkey Kong and Super Mario 3. Both NES.

    I downloaded the WADS.
     
  4. Hells Guardian

    Hells Guardian GBAtemp Maniac

    Member
    1,113
    1
    Dec 25, 2008
    United States
    Ok this isn't because of the region. did you have your IOS 60 properly patched? and for that matter it may be that the IOS they are trying to load from are missing. if it's neither of those then you have bad wads and are lucky the wii didn't brick.
     
  5. G2K

    G2K GBAtemp Regular

    Member
    258
    0
    Mar 23, 2009
    Canada
    Cambridge, Onatrio
    Hells Guardian has a point there, you might want to install preloader before you try anything else. But don't all VC games use the same IOS?
     
  6. Miikeandratm
    OP

    Miikeandratm Newbie

    Newcomer
    7
    0
    May 9, 2009
    I believe it's properly patched. As I said, I followed KingsNutz' guide to a T.

    I'm not really sure what I'm doing wrong.
     
  7. Miikeandratm
    OP

    Miikeandratm Newbie

    Newcomer
    7
    0
    May 9, 2009
    Also, when I'm installing the Wad, WAD Manager prompts me to select which IOS version to use. I've no idea what this even means and I always leave it on IOS249 which is the default setting.
     
  8. G2K

    G2K GBAtemp Regular

    Member
    258
    0
    Mar 23, 2009
    Canada
    Cambridge, Onatrio
    I'd suggest IOS36. I've had problems with 249 before.
     
  9. Miikeandratm
    OP

    Miikeandratm Newbie

    Newcomer
    7
    0
    May 9, 2009
    Still no luck. [​IMG]
     
  10. Miikeandratm
    OP

    Miikeandratm Newbie

    Newcomer
    7
    0
    May 9, 2009
    I tried to go back and install everything again however I noticed when I try to install CIOSv7.wad, I get ERROR! (ret = -1035)